.divheader{
width:100%; 
height:150px;
background-color:#ffffff;
}

.tblheader{
width:1050px; 
height:80px;
background-color:#ffffff;
}
.logo{
background-color:#ffffff;
}


.divbody{
width:100%; 
background-color:#000000;
}

.tblbody{
width:1150px; 
background-color:#000000;
height:550px;
direction:rtl;
}

.tblbodybigfnt{
	color:#fff;
	text-decoration:none;
	text-align:center;
	direction:rtl;
	font-family:'formaregularwebfont',Sans-Serif;
	font-size:21px;
	font-weight:bold;
	}
.tblbodygal{
	color:#fff;
	text-decoration:none;
	text-align:center;
	direction:rtl;
	font-family:'formaregularwebfont',Sans-Serif;
	font-size:15px;
	font-weight:bold;
	margin-top:10px;
	float:left;
	direction:ltr;
	width:100%;
	}

.tblbodysmlfnt{
	color:#fff;
	text-decoration:none;
	direction:rtl;
	font-family:'formaregularwebfont',Sans-Serif;
	font-size:16px;
	}
.tblbodytxt{
	width:440px;
	text-align: center;
	}

.divfooter{
width:100%; 
height:80px;
background-color:#ffffff;
}

.tblfooter{
width:1000px; 
height:80px;
background-color:#ffffff;
margin-top:55px;
}
.tblfooterbigfnt{
	color:#000;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	font-family:'formaregularwebfont',Sans-Serif;
	font-size:16px;
	font-weight:bold;
	}

.tblfootersmlfnt{
	color:#000;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	font-family:'formaregularwebfont',Sans-Serif;
	font-size:15px;
	}
	
	.newmsgrt{
	position:absolute; right:185px; top:-29px; direction:rtl; width:312px; height:237px; float:left;
}

	.newmsgrtim{
		height:237px;
	
}
	.newmsgrt2{
	position:absolute; right:185px; top:330px; direction:rtl; width:312px; height:237px; float:left;
}

	.newmsgrtim2{
		height:237px;
	
}

	.newmsgrt3{
	position:absolute; right:-80px; top:70px; direction:rtl; width:311px; height:230px; float:right;
}

	.newmsgrtim3{
		height:230px;
	
}

	.newmsgrt4{
	position:absolute; right:-80px; top:400px; direction:rtl; width:311px; height:238px; float:right;
}

	.newmsgrtim4{
		height:238px;
	
}

	.newmsgrt5{
	position:absolute; right:-180px; top:65px; direction:rtl; width:311px; height:484px; float:right;
}

	.newmsgrtim5{
		height:484px;
	
}


.txthedm {
	font-size:17px;
	font-family:'formaregularwebfont',Sans-Serif;
  margin: 7px;
  padding: 7px;
  cursor: pointer;
  background: #000;
  text-decoration: none;
  color: #fff;
    vertical-align: middle;

}

.txtbiga{
	color:#FFF;
	font-size:20px;
	font-family:'formaregularwebfont',Sans-Serif;
	direction:rtl;
	}
	.txtsmalla{
	color:#FFF;
	font-size:15px;
	font-family:'formaregularwebfont',Sans-Serif;
	direction:rtl;
	text-decoration:none;
	}
		.txtsmallf{
	color:#000;
	font-size:15px;
	font-family:'formaregularwebfont',Sans-Serif;
	direction:rtl;
	text-decoration:none;
	}

/*GROW1*/

.pic1 {
  float: left;
  height: 174px;
  width: 220px;
  overflow: hidden;
}
.grow1 img {
  height: 174px;
  width: 220px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow1 img:hover {
  width: 237px;
  height: 190px;
      overflow: hidden;
}

/*GROW2*/

.pic2 {
  float: left;
  height: 174px;
  width: 220px;
  overflow: hidden;
}
.grow2 img {
  height: 174px;
  width: 220px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow2 img:hover {
  width: 237px;
  height: 190px;
      overflow: hidden;
}


/*GROW3*/

.pic3 {
  float: left;
  height: 174px;
  width: 220px;
  overflow: hidden;
}
.grow3 img {
  height: 174px;
  width: 220px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow3 img:hover {
  width: 237px;
  height: 190px;
      overflow: hidden;
}

/*GROW4*/

.pic4 {
  float: left;
  height: 174px;
  width: 220px;
  overflow: hidden;
}
.grow4 img {
  height: 174px;
  width: 220px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow4 img:hover {
  width: 237px;
  height: 190px;
      overflow: hidden;
}

/*GROW5*/

.pic5 {
  float: left;
  height: 174px;
  width: 220px;
  overflow: hidden;
}
.grow5 img {
  height: 174px;
  width: 220px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow5 img:hover {
  width: 237px;
  height: 190px;
      overflow: hidden;
}

/*GROW5*/

.pic6 {
  float: left;
  height: 174px;
  width: 220px;
  overflow: hidden;
}
.grow6 img {
  height: 174px;
  width: 220px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow6 img:hover {
  width: 237px;
  height: 190px;
      overflow: hidden;
}

/*GROW5*/

.pic7 {
  float: left;
  height: 174px;
  width: 220px;
  overflow: hidden;
}
.grow7 img {
  height: 174px;
  width: 220px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow7 img:hover {
  width: 237px;
  height: 190px;
      overflow: hidden;
}

/*GROW8*/

.pic8 {
  float: left;
  height: 174px;
  width: 220px;
  overflow: hidden;
}
.grow8 img {
  height: 174px;
  width: 220px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow8 img:hover {
  width: 237px;
  height: 190px;
      overflow: hidden;
}

/*GROW9*/

.pic9 {
  float: left;
  height: 174px;
  width: 220px;
  overflow: hidden;
}
.grow9 img {
  height: 174px;
  width: 220px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow9 img:hover {
  width: 237px;
  height: 190px;
      overflow: hidden;
}

/*GROW10*/

.pic10 {
  float: left;
  height: 174px;
  width: 220px;
  overflow: hidden;
}
.grow10 img {
  height: 174px;
  width: 220px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow10 img:hover {
  width: 237px;
  height: 190px;
      overflow: hidden;
}
